.logo_menu {
	width:40%;
	height:auto;
	margin-left:0px;
}

#LPCarousel .carousel-item img {
  object-fit: cover;
  object-position: center;
  height: 100vh;
  overflow: hidden;/**/
}
#lp_logo_container {
	position:absolute;
	top:20%;
}
#LPLpgp {
	width:50%;
	
}/**/

section {
	min-height:300px;
	background:#903;
	
}
h1.section_headers {
	margin-top:7%;
	margin-bottom:4%;
	border-bottom:1px solid #333;
	border-top:1px solid #333;
	text-align:center;
	padding-bottom:0.25em;
}
h1.section_headers.text-light {
	border-bottom:1px solid #626B72;
	border-top:1px solid #626B72;
}
.songrows {
	margin-bottom:3%;
}

.video-container{
 position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; 
}
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.dark {
	background:#ABAAA9;
}

.mugshots {
	margin-bottom:1.5em;
	}

img.band_mug_shots {
	filter: grayscale(50%);
	margin-bottom:.75em;

	transition: filter 200ms ease-in-out;
}
img.band_mug_shots:hover {
	filter: grayscale(0%);
}


/* AD BANNNER */
.ad-pic {
	width:100%;


}

#photos div.thumbnail_wrapper {
	
	height:220px;
	width:100%;
	background-size: cover; /* or contain */
    background-position: center center;
    background-repeat: no-repeat;
	opacity:0.95;
	transition: opacity 0.4s ease-in-out;
}
#photos div.thumbnail_wrapper:hover {
	opacity:1.0;
	cursor:pointer;
}

.album_title {
	width:100%;
	height:50%;
	background:#212529;
	color:#CCC;
	text-align:center;
	float:left;
	display:none;
	opacity:.75;

}
/*.album_title:hover {
	height:150px;
	display:block;
}*/

p.album_text {
	display:block;
	position:relative;
	z-index:2000;
	width:80%;
	top:50%;
	left:50%;
transform: translate(-50%, -50%);
}

.galpics {
	/*display:block;
	max-height: 80vh;
	width:auto;
	height:auto;
	
	
	margin:auto;*/
}
.portrait {
	display:block;
	height:80vh;
	width:auto;
	margin:auto;
}

.landscape {
	display:block;
	height:auto;
	max-height:80vh;
	width:75vw;
	margin:auto;
}

.modal-dialog {overflow:hidden;}

#close_gal_btn {

}
#testblock {
	
	width:100%;
	max-height:100%;
	background:#0C3;
		
}
.carousel-inner {
	height:100%;
	background:#666;
}
/* misc */
.bg-black {
	background:#000;
	color:#FFF;
}

.text-justify{
	text-align:justify;
}


#interview_link {
	color:#F90;
	}
	
#interview_link:hover {
	color:#F60;
	cursor:pointer;
}

#interview_div {
	
	overflow:hidden;
}

#contact_section {
	min-height:700px;
	background-image:url(../imgs/pier_bw_2000x956.jpg);
	background-repeat:no-repeat;
	background-position:top
}
input.form-control {
	background: rgba(255,255,255,0.8);
}
textarea.form-control {
	height:100%;
	background: rgba(255,255,255,0.8);
}

/* COINTACT FORM */

#form_msg {

	border:1px #F00 solid;
	border-radius:3px;
	background:#fff;
	color:#F30;
}
input.err, textarea.err, input.err:hover, textarea.err:hover {
	border:1px solid #F00;
	background:rgba(255,255,0,0.8)
}
/* footer */

#footer_wrapper {
	min-height@400px;
	padding-bottom:150px;	
}

.fc-red {color:#a71818;}
.fc-yellow {color:#f6f860;}


@media only screen and (max-width: 1200px) {
	
#LPLpgp {
	width:100%;
	
}	
	
}

@media only screen and (min-width: 1201px) and (max-width:1500px) {
	
#LPLpgp {
	width:90%;
	
}	
	
}